<project>

    <property name="package.EABaseTypesLua.includedirs">
        ${package.EABaseTypesLua.dir}/include
    </property>

    <fileset name="package.EABaseTypesLua.libs">
        <includes name="${package.EABaseTypesLua.builddir}/${config}/lib/${lib-prefix}EABaseTypesLua${lib-suffix}"/>
    </fileset>	
    
    <!-- this will allow us to include the files as part of another vcproj, to save gen-sln times
    -->
    <fileset name="package.EABaseTypesLua.sourcefiles">
        <includes name="${package.EABaseTypesLua.dir}/source/**/*.cpp"/>
    </fileset>

    <!-- When releasing, this property points to a file that has a specific format to tell release logic how
         to find+replace specific text in this package to account for new version numbers -->
    <property name="package.EABaseTypesLua.release-update-path" value="${package.EABaseTypesLua.dir}/scripts/release-update-regex.txt" />

</project>
